### Hierarchy

- EvolutionBranch

## Index

### Properties

- candyCost
- evolution
- evolutionItemRequirement

## Properties

### candyCost

candyCost: number

- Defined in core/game_master/gameMaster.ts:201

### evolution

evolution: string

- Defined in core/game_master/gameMaster.ts:200

### evolutionItemRequirement

evolutionItemRequirement: string

- Defined in core/game_master/gameMaster.ts:202

Generated using TypeDoc